Bug 646534 - URL no longer current
Summary: URL no longer current
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pdfmerge
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Dominic Hopf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-25 15:45 UTC by Tim Waugh
Modified: 2010-12-30 17:28 UTC (History)
2 users (show)

Fixed In Version: pdfmerge-1.0.3-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-23 19:54:18 UTC


Attachments (Terms of Use)

Description Tim Waugh 2010-10-25 15:45:39 UTC
Description of problem:
The URL tag in the spec file is no longer current.

Version-Release number of selected component (if applicable):
pdfmerge-1.0-4.fc12

Perhaps it moved here?:
http://sourceforge.net/projects/pdfmerge4unix/

Comment 1 Fedora Admin XMLRPC Client 2010-12-09 22:38:21 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Dominic Hopf 2010-12-09 23:39:15 UTC
The upstream project seems pretty dead, the mentioned URL doesn't either provide that current code nor it seems the upstream author is reachable since the domain of his mail address is owned by "Oversee Domain Management, LLC".

Feel free to correct me if I may am wrong or it seems I overlooked something. I think I will continue this project upstream. I've registered a project at github [1] and will provide a homepage/URL for this soon.

Also, I took the ownership of the Fedora package and will update the package after fixing some upstream issues.

Comment 3 Dominic Hopf 2010-12-09 23:40:53 UTC
Whoops, forgot posting the URL to the github project: https://github.com/dmaphy/pdfmerge :)

Comment 4 Dominic Hopf 2010-12-11 17:30:35 UTC
There is a new version available in koji, which fixes this issue. I appreciate any feedback. :)

http://koji.fedoraproject.org/koji/packageinfo?packageID=6563

Comment 5 Tim Waugh 2010-12-13 11:18:05 UTC
Looks great, thanks.

Comment 6 Fedora Update System 2010-12-13 21:58:11 UTC
pdfmerge-1.0.3-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/pdfmerge-1.0.3-1.fc13

Comment 7 Fedora Update System 2010-12-13 21:58:30 UTC
pdfmerge-1.0.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pdfmerge-1.0.3-1.fc14

Comment 8 Fedora Update System 2010-12-13 21:58:42 UTC
pdfmerge-1.0.3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/pdfmerge-1.0.3-1.el5

Comment 9 Fedora Update System 2010-12-14 17:03:26 UTC
pdfmerge-1.0.3-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pdfmerge'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/pdfmerge-1.0.3-1.el5

Comment 10 Fedora Update System 2010-12-23 19:54:07 UTC
pdfmerge-1.0.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-12-23 19:58:39 UTC
pdfmerge-1.0.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-12-30 17:27:53 UTC
pdfmerge-1.0.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.